body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D3763;
	background-color: #FFFFFF;
	background-image: url(../images/layout/background.jpg);
	background-repeat: repeat-x;
	margin: 0px;
	text-align: center;
}

table {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D3763;
}

a, a:active, a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1158A6;
	text-decoration: underline;
}

a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DE1005;
	text-decoration: none;
}

a.link-header, a.link-header:active, a.link-header:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	text-decoration: none;
}

a.link-header:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00F431;
	text-decoration: none;
}

.link-menutexts
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1158A6;
	height: 18px;
	width: 170px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #5B99E3;
	text-decoration: none;
	padding: 3px;
}

a.link-menu,a.link-menu:active,a.link-menu:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1158A6;
	height: 18px;
	width: 160px;
	text-decoration: none;
}

a.link-menu:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #DE1005;
	height: 18px;
	width: 160px;
	text-decoration: none;
}

.font-white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
}

.font-green-bright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00F431;
}

.font-blue-light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #419ED6;
}

.font-grey-light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1D3763;
}

.font-white-1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-weight: normal;
	color: #FFFFFF;
}

.font-black-1
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1px;
	font-weight: normal;
	color: #1D3763;
}

.input-box
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #963463;
	font-weight: bold;
	background-color: #FFFFFF;
	border: 1px solid #1AACD7;
}

.bg-blue-dark {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-color: #23A6C4;
}

.bg-blue-light {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #05057E;
	background-color: #A5E2EF;
}

.bgimg-header {
	background-image: url(../images/layout/materials-handling-equipment_r1_c4.jpg);
}

.bgimg-menu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(../images/layout/materials-handling-equipment_r2_c2.jpg);
}

.border-right {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #FFFFFF;
}

.sitename {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 32px;
	color: #E40101;
	letter-spacing: 0.1em;
}

.sitename2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #05057E;
	letter-spacing: 0.2em;
}

.punchline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #05057E;
	background-image: url(../images/layout/background-punchline.jpg);
	background-repeat: repeat-x;
	/*width: 960px;*/
}

.punchline-footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #05057E;
	background-image: url(../images/layout/background-punchline.jpg);
	background-repeat: repeat-x;
	width: 960px;
}

.product-header
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2B55A4;
	background-color: #DBF3F9;
	border: 1px dotted #2B55A4;
	text-align: center;
}

.product-header-12
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #2B55A4;
	background-color: #DBF3F9;
	border: 1px dotted #2B55A4;
	text-align: center;
}

.product-info
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D3763;
	background-color: #FCFCFC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #2B55A4;
	border-bottom-color: #2B55A4;
	border-left-color: #2B55A4;
	text-align: center;
}

.product-info-price
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CC0000;
	background-color: #FCFCFC;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-right-color: #2B55A4;
	border-bottom-color: #2B55A4;
	border-left-color: #2B55A4;
	text-align: center;
}

.product-texts
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #1D3763;;
	text-align: justify;

}

.pagename
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #05057E;
	letter-spacing: 0.2em;
}

#label-id
{
	cursor: pointer;
}